# Generated by Django 2.2 on 2021-02-08 12:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0002_auto_20210116_1739'),
    ]

    operations = [
        migrations.AlterField(
            model_name='requestdetails',
            name='sub_category_metadata_type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='masters.SubCategoryMetaDataType'),
        ),
    ]
